<?php
error_reporting(E_ERROR | E_PARSE);
	$sql_host ="localhost";
	$sql_usuario ="root";
	$sql_pass ="";
	$sql_db ="sistema_saint_amanacu";
	$sql_tabla ="tabla_usuarios";
	$usuarios_sesion = "autentificator";
	$link=mysql_connect($sql_host,$sql_usuario,$sql_pass);
	mysql_select_db("$sql_db",$link);
	mysql_query ("SET NAMES 'utf8'");
$myfile = fopen("obreros.txt", "r") or die("Unable to open file!");
// Output one line until end-of-file
while(!feof($myfile)) {
  $linea_valor=fgets($myfile);
	$valor = explode("-", $linea_valor);
	 $x0=$valor[0];
	 $x1=$valor[1];
	 $x2=$valor[2];
	mysql_query("INSERT INTO tabla_rrhh_nomina_detalle_urgencia(cedula,cuenta,total_pagar_bs) VALUES ('".$x0."','".$x1."','".$x2."')",$link);
//echo "INSERT INTO tabla_rrhh_nomina_detalle_urgencia(cedula,cuenta,total_pagar_bs) VALUES ('".$x0."','".$x1."','".$x2."')";
}
fclose($myfile);
?>